<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="App.ts" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\Core\PlanTempus.Core.csproj" />
		<ProjectReference Include="..\Database\PlanTempus.Database.csproj" />
		<ProjectReference Include="..\PlanTempus.Components\PlanTempus.Components.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Folder Include="Views\Components\" />
	</ItemGroup>

</Project>
